Arguments
^^^^^^^^^

ID
    Unique task UUID.

Options
^^^^^^^

``-n``, ``--interval`` *SEC*
    Time in seconds to wait between polling (default: 5).

``-i``, ``--info``
    Print task info after completion.

    See ``task info`` command.

``-f``, ``--format`` *FORMAT*
    Format task info ([normal], json, yaml).

``--json``
    Format metadata output as JSON.

``--yaml``
    Format metadata output as YAML.

``-s``, ``--status``
    Print task exit status only.

``-r``, ``--return``
    Use exit status from task.
